Ask Your Question

Steve S.'s profile - activity

2019-11-25 20:07:26 +0200 received badge  Famous Question (source)
2019-11-24 08:14:55 +0200 received badge  Notable Question (source)
2019-11-24 04:58:05 +0200 received badge  Popular Question (source)
2018-11-09 21:59:37 +0200 marked best answer Important add-ons/extensions not working in newer versions of Libre Office.

Important add-ons/extensions not working in newer versions of Libre Office.

I use two add-ons regularly:
Accentuate, which enables me to write in all sorts of European languages by making it possible to use all sorts of accents. This works perfectly in version 4 of LO, but only partially in versions 5 and 6. I also use something called aoo-pdf-import-0.1.0-macosx-x86-64.oxt and oracle-pdfimport.oxt, which allow me to open pdfs and edit them on a limited basis. Every few weeks, I add a new page to a long pdf document.

Neither of these will work with later versions of Libre Office. Why is that? Why does Libre Office lose important functionality every time its “updated” and “improved”. What can I do to correct this?

Thanks from someone who is not tech-savvy.

2018-11-09 21:59:37 +0200 received badge  Scholar (source)
2018-11-05 15:25:36 +0200 received badge  Famous Question (source)
2018-11-05 15:03:28 +0200 answered a question Important add-ons/extensions not working in newer versions of Libre Office.

I just downloaded version six and found that it does, indeed, incorporate the pdf import/edit feature. I don't know how

2018-11-04 18:46:10 +0200 received badge  Notable Question (source)
2018-11-04 16:47:37 +0200 received badge  Popular Question (source)
2018-11-04 15:25:24 +0200 asked a question Important add-ons/extensions not working in newer versions of Libre Office.

Important add-ons/extensions not working in newer versions of Libre Office. Important add-ons/extensions not working in